//
//  BeerListCell.swift
//  BTap
//
//  Created by Chris Ki on 4/1/15.
//  Copyright (c) 2015 Jennifer Wang. All rights reserved.
//

// FOR BeerListViewController.swift TableView
import UIKit

class BeerListCell: UITableViewCell {
    
    
    @IBOutlet weak var beernameLabel: UILabel!

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
    // set all the cells
    func setCell(beernameLabelText: String) {
        self.beernameLabel.text = beernameLabelText
        
    }

}
